/** * 12.4 Woo Commerce */
.woocommerce .site-content{padding: 40px 5%;}
.woocommerce .page-title{background:transparent; padding: 0 0 0.5em;  box-shadow: none;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{ font-weight:normal;  border-radius: 0; /** add ms, webkit, etc. */}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover{background:#CCC;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{padding:0.5em 1em 0.7em}
.woocommerce-checkout #payment{background:#F7F7F7; border-radius: 0; box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.4);}
.woocommerce table.shop_table, .woocommerce table.shop_table th{border-radius: 0; border:0; font-size:70%;}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{display: block;}
.woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce table.shop_table td{border-width:1px 0 0;}
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th{border-top:0;}
.woocommerce-cart table.cart img{width:120px;}
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input{width:100%; margin-bottom:2em; padding: 1em 0;}
div.coupon{width:100%;}
.woocommerce-checkout #payment div.payment_box{background:#FFF;}
.woocommerce-checkout #payment div.payment_box::after{border-color:transparent transparent #FFF;}
.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions{padding:2.5em 0 0;}
.payment_method_paypal label a{display:none; }
.woocommerce form .form-row textarea{height:auto;}
.select2-container .select2-choice{display:none;}
input#ship-to-different-address-checkbox{top:80px;}
input#ship-to-different-address-checkbox ~ label{padding-top:8px;}
.select2-container .select2-choice{border:none; border-bottom:1px solid rgba(51, 51, 51, 0.1); -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; z-index: 1;}
.woocommerce ul.products li.product a img{  transition:0.2s ease all; -moz-transition:0.2s ease all;  -webkit-transition:0.2s ease all; box-shadow:0 4px 8px -4px rgba(0, 0, 0, 0.4);}
.woocommerce ul.products li.product a img:hover{z-index:1; opacity:0.8; box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.4);}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {color:#121212;}
.woocommerce div.product p.price del, .woocommerce div.product span.price del{color:red;}
.woocommerce div.product .stock{color:#999;}
.woocommerce div.product form.cart div.quantity{margin-right:1em;}
.select2-container-active ~ label, .woocommerce ul.products li.product .onsale {z-index: 5;}
.woocommerce a.add_to_cart_button{position:absolute; bottom:0;}
.woocommerce a.button, .woocommerce input.button, .woocommerce button.button{box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.4); text-transform: none;}
.woocommerce a.button:hover, .woocommerce input.button:hover, .woocommerce button.button:hover{box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.4);}
.cart input.button{font-size: 80%;}
.woocommerce .pagination{margin-top: 0;}
.woocommerce-info{box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.4);}
td.product-remove a{box-shadow: none;}
#s2id_billing_country:hover{background: transparent;}
.woocommerce span.onsale{min-height: 3.5em; min-width: 3.5em;}
.woocommerce a.added_to_cart{ position: absolute; bottom: 0; right: 0; height:2.45em; width:2.2em; overflow: hidden; display:none;}
.woocommerce a.added_to_cart:before{content: '\e808'; font-size:1.7em; transition: all 0.3s ease 0s;}
.woocommerce a.added_to_cart:hover:before{opacity: 0.75;}
.woocommerce a.added_to_cart:hover{background:transparent;}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{width:48%; padding:9px; margin: 1px 4px 0 0;}
.woocommerce-checkout #payment div.payment_box{width:100%; box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.4);}
.woocommerce #order_comments{font-size: 1.6rem;}
.woocommerce .comment-form-rating label{left:0;}
.woocommerce p.stars{padding-top:2em;}
.woocommerce p.stars a{box-shadow:none;}
.woocommerce p.stars a:hover, .woocommerce p.stars a:focus, .woocommerce-tabs li a:hover{background: none;}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{height:0;}
.woocommerce #reviews #comments h2{margin-top:0;}
.woocommerce #reviews h3{margin-top:1em;}
.woocommerce .comment-form-rating .selecter{margin-top:2em; margin-bottom:2em;}
.woocommerce nav.post-navigation{position: absolute !important; top: -9999px !important; left: -9999px !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{background:#f9f8fb;}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{margin-top:66px;}

@media screen and (min-width:38.75em){
.woocommerce table.shop_table, .woocommerce table.shop_table th{font-size:100%;}
}

@media screen and (min-width:59.6875em){
.woocommerce .site-content{padding: 40px 0;}
.woocommerce a.added_to_cart{display:flex;}
	}